package com.njcn.rdms.module.system.service.user;

import com.njcn.rdms.module.system.dal.dataobject.user.UserSignatureDO;

public interface UserSignatureService {

    UserSignatureDO getByUserId(Long userId);

    void save(Long userId, Long fileId, String fileName, Integer status, String remark);

    void deleteByUserId(Long userId);
}
